Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:52:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C abhijeet mulik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abhijeet mulik Bot:  Hi Abhijeet Mulik ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682279817 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505785199            05:43 PM, 03rd Aug                   Hamza              
      Hi Abhijeet,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:45 PM, 03rd Aug                     abhijeet mulik                    Good evening           05:45 PM, 03rd Aug                     abhijeet mulik                    Regarding status of order number 9682279817           05:45 PM, 03rd Aug                     abhijeet mulik                    It is not updated           05:45 PM, 03rd Aug                     abhijeet mulik                    Nor the order can be tracked           05:46 PM, 03rd Aug                     abhijeet mulik                    Please help           05:46 PM, 03rd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:46 PM, 03rd Aug                     abhijeet mulik                    Sure           05:46 PM, 03rd Aug                   Hamza                   Thank you for allowing me the time to check. I apprec
 iate your patience.           05:47 PM, 03rd Aug                   Hamza                   We would like to inform you that your order is ready for pick up           05:47 PM, 03rd Aug                     abhijeet mulik                    Ok. Can you please update the status in the app as well           05:48 PM, 03rd Aug                     abhijeet mulik                    I'll go to wahda mall for collecting           05:48 PM, 03rd Aug                   Hamza                   We request you to please visit the store and collect your order           05:49 PM, 03rd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you,and update the status           05:49 PM, 03rd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:49 PM, 03rd Aug                   Hamza                   It was a pleasure to assist you. Tha
 nk you for shopping with us.  Have a wonderful day.           05:52 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936786